# -*- coding: utf-8 -*-

# Form implementation generated from reading ui file '1_1_display_a_welcome_message.ui'
#
# Created by: PyQt5 UI code generator 5.15.2
#
# WARNING: Any manual changes made to this file will be lost when pyuic5 is
# run again.  Do not edit this file unless you know what you are doing.


from PyQt5 import QtCore, QtGui, QtWidgets


class Ui_Dialog(object):
    def setupUi(self, Dialog):
        Dialog.setObjectName("Dialog")
        Dialog.resize(400, 300)
        self.label_2 = QtWidgets.QLabel(Dialog)
        self.label_2.setGeometry(QtCore.QRect(30, 70, 151, 24))
        self.label_2.setObjectName("label_2")
        self.labelResponse = QtWidgets.QLabel(Dialog)
        self.labelResponse.setGeometry(QtCore.QRect(30, 140, 200, 24))
        self.labelResponse.setObjectName("labelResponse")
        self.buttonClickMe = QtWidgets.QPushButton(Dialog)
        self.buttonClickMe.setGeometry(QtCore.QRect(230, 180, 110, 40))
        self.buttonClickMe.setObjectName("buttonClickMe")
        self.lineEditName = QtWidgets.QLineEdit(Dialog)
        self.lineEditName.setGeometry(QtCore.QRect(190, 70, 181, 31))
        self.lineEditName.setObjectName("lineEditName")

        self.retranslateUi(Dialog)
        QtCore.QMetaObject.connectSlotsByName(Dialog)

    def retranslateUi(self, Dialog):
        _translate = QtCore.QCoreApplication.translate
        Dialog.setWindowTitle(_translate("Dialog", "Dialog"))
        self.label_2.setText(_translate("Dialog", "Enter your name"))
        self.labelResponse.setText(_translate("Dialog", "TextLabel"))
        self.buttonClickMe.setText(_translate("Dialog", "click"))
